Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6034

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6034
Last Modified 19 Aug 2009 01:22:55
Published 03 Feb 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6034

Summary

Cross-site scripting (XSS) vulnerability in dispatch.php in Achievo 1.3.2 allows remote attackers to inject arbitrary web script or HTML via the atkaction parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Achievo 1.3.2


References

XF - achievo-dispatch-xss(45331)

BID - 31325

SECUNIA - 31973


Last Updated: 27 May 2016 10:49:02